Subject: Re: bug#23218: 25.1.50; find-file is noisy
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 08 Apr 2016 11:07:33 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 06 Apr 2016 19:56:38 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > From: Lars Magne Ingebrigtsen <[email-masked]>
> > Cc: [email-masked]
> > Date: Wed, 06 Apr 2016 13:56:52 +0200
> > 
> > But perhaps `ffap-machine-p' should also be fixed to not signal
> > errors for ... whatever it's trying to do?
> 
> I thought about that, but decided against it: ffap-guesser, which
> calls ffap-machine-p, is called from several other ffap functions, in
> whose context signaling an error might be TRT.

No further comments, so I pushed the change to emacs-25, and I'm
marking this bug as done.

Thanks.